#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.2.0
visibility:           public
id:                   git-lfs-1.2.0-5Rbi3KDMsIU3CcaRAlr6wR
key:                  git-lfs-1.2.0-5Rbi3KDMsIU3CcaRAlr6wR
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  83b87df20772d76518802a9683e03408
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.0-5Rbi3KDMsIU3CcaRAlr6wR
depends:
    aeson-2.1.1.0-G096tWOvHRbG9p2kqAnbSl base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-BjJbiwy75bu1o1vCn4Pdmm containers-0.6.4.1
    http-client-0.7.13.1-HTHpZxvH558FqmT2LYOw6J
    http-types-0.12.3-BmzxJwCRjvJ2qTKTBPecMH
    network-uri-2.6.4.2-J4q2wMOTr911mQ5UY7Mthk text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

